using System;
using Decal.Interop.Core;

namespace Decal.Adapter;

public sealed class DirectoryProxy : MarshalByRefObject, IDecalDirectory
{
	public object Lookup(string strName)
	{
		throw new NotImplementedException("The method or operation is not implemented.");
	}
}
